

/* ###--------------------------------------------------------------### */
/*									*/
/* file		: sl_param.h						*/
/* date		: June 19 91						*/
/* author	: DESTOMBES C.						*/
/*									*/
/* contents	: This file contains defines and structure definitions	*/
/*		  for the parameters management				*/
/*									*/
/* ###--------------------------------------------------------------### */

void	listeDe();
chain_list *SLgetFile();
char	*ligne1();
int	afficheIO();
int	afficheIOt();
int 	afficheIOi();
int	countChainList();
int	countPtypeList();
int	inChainList();
int	inPtypeList();
void	tempo();
void	ModifOrder();
chain_list	*addchain_alpha();
ptype_list	*addptype_alpha();
chain_list	*delMaillon();
ptype_list	*delMaillont();
char		*findDatat();
char		*itoa();

